

<ion-content>

  <ion-slides pager="ios" class="slide-full" [options] = "slideOpts">


    <ion-slide *ngFor="let slide of slides" >

      <ion-card mode="ios" class="ion-padding">
        <img [src]="slide.img" class="slide-image" />

        <ion-card-header>
          <ion-card-subtitle>{{ slide.titulo }}</ion-card-subtitle>
        </ion-card-header>

        <ion-card-content>
          {{ slide.desc}}
          <ion-button (click)="onClick()" expand="block" class="ion-padding" color="primary">
            Volver al Menú
          </ion-button>
        </ion-card-content>

      </ion-card>



    </ion-slide>

    <!-- <ion-slide>
      <ion-button (click)="onClick()" expand="block">
        Comenzar
      </ion-button>
    </ion-slide> -->


  </ion-slides>


</ion-content>
